.billing-adress {
    margin-bottom: 3em;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    line-height: 4px;


}

.additional {

    display: flex;
    flex-direction: row;
    justify-content: space-between;
    line-height: 5px;
    margin-bottom: 2em;
}

.provided {
    font-weight: 700;
    color: dimgrey;
}

.invoice-container {
    width: 683px;
    margin: 0 auto; 
 }

.text {
    font-size: 13px;
}